﻿

.disclaimerCookie{
				position:fixed;
				bottom:0;
				left:0;
				height:200px; 
				background-color:lightgray;
				color:white;
				font-weight:bold;
				font-size:15px;
				text-align:center;
				line-height:10px;
				width:100%;
				height:0;
				overflow:hidden;
				transition: all 0.5s ease-in-out;
				z-index:30000;
			}
				
.disclaimerCookie A{  
	border:1px solid white; 
	border-radius:5px; 
	padding:0 10px; 
	cursor:pointer;
}
			
.disclaimerCookie A:hover{  
	background-color:green;
}			
				
.disclaimerCookie.on{
	height:100px;
}
